<div class="vertical_menu d_flex">
    <div class="vertical_menu_div flex-column d_flex">
        <div class="home_logo_div menu__under-line">
            <a class="logo-image" data-href="/"> </a>
            <div class="toggle-menu" id="toggle" style="width: 16px; height: 16px">
                <img
                        style="width: 16px; height: 16px"
                        data-src="/images/menu_open.svg"
                        id="toggle-menu-icon"
                        alt=""
                />
            </div>
        </div>

        <div class="flex-column d_flex menu_vertical_block">

            <div class="menu-group menu__under-line">
                <a data-href="pages/admin/config" class="menu-item">
                    <div class="menu-icon menu-icon3"></div>
                    <div class="menu-item-text" data-text="#{pages.menu.config}"></div>
                    <div class="menu-item-add menu-item-text"></div>
                </a>

                <a data-href="pages/admin/scopes" class="menu-item">
                    <div class="menu-icon menu-icon3"></div>
                    <div class="menu-item-text" data-text="#{pages.menu.scopes}"></div>
                    <div class="menu-item-add menu-item-text"></div>
                </a>

                <a data-href="pages/admin/servers" class="menu-item">
                    <div class="menu-icon menu-icon3"></div>
                    <div class="menu-item-text" data-text="#{pages.menu.servers}"></div>
                    <div class="menu-item-add menu-item-text"></div>
                </a>

                <a data-href="pages/admin/servers-types" class="menu-item">
                    <div class="menu-icon menu-icon3"></div>
                    <div class="menu-item-text" data-text="#{pages.menu.servers-types}"></div>
                    <div class="menu-item-add menu-item-text"></div>
                </a>

                <div id="sub-groups-menu"></div>
            </div>
        </div>

        <div class="menu-item saved_templates_side_menu"></div>

        <div class="menu-group menu__under-line">

            <div class="menu-group">
                <a class="menu-item" href="https://docs.dennis.systems" target="_blank">
                    <div class="menu-icon menu-icon10"></div>
                    <div class="menu-item-text" data-text="#{pages.menu.help}"></div>
                </a>
            </div>
        </div>
    </div>
</div>

<div style="clear: both"></div>

